@import url("plantilla.css");
.cky-consent-bar > :nth-child(2),
.cky-footer-wrapper > :nth-child(3) {
  display: none !important;
}
/* idioma cabecera */
.menu-item-gtranslate li + li::before {
  content: "|";
  color: #fff;
  font-size: 25px;
  line-height: 30px;
  margin: 0 5px;
  font-weight: 300;
}
.menu-item-gtranslate li {
  display: inline-block;
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
}
.menu-item-gtranslate-child {
  margin-left: 0 !important;
}
.gt-current-wrapper {
  display: none;
}
font {
  all: unset;
}
/* fin idioma cabecera */
/* quitar submenu cabecera */
.parte-der .menu-item-gtranslate .sub-menu {
  display: block;
}
.parte-der .sub-menu {
  display: none;
}
#mySidenav .sub-menu {
  margin-left: 0;
  margin-bottom: 20px;
}
div#mySidenav .menu-item-has-children > a {
  text-decoration: underline;
}
div#mySidenav .sub-menu li {
  font-size: 18px;
  line-height: 23px;
  font-weight: 600;
}
/* fin quitar submenu cabecera */
/* slider home */
section.slider-home {
  height: calc(100vh - 104px);
  background-image: url(../imgs/slider-home.jpg);
  background-size: cover;
  position: relative;
}
section.slider-home .cuerpo {
  height: inherit;
}
section.slider-home .titulo-texto {
  position: absolute;
  bottom: 105px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 520px;
  padding: 60px 30px 40px 30px;
  background-color: var(--color-principal);
  margin-right: 15px;
}
/* section.slider-home .titulo-texto {
  position: absolute;
  left: 60px;
  bottom: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
} */
/* section.slider-home .titulo-texto > * {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
} */
section.slider-home .titulo-texto h1 {
  color: #fff;
  font-size: 46px;
  line-height: 51px;
  margin-bottom: 0;
  font-weight: 500;
}
/* section.slider-home .titulo-texto span.grande {
  font-size: 107px;
  line-height: 112px;
  font-weight: 800;
  text-transform: uppercase;
} */
section.slider-home .titulo-texto span {
  color: #fff;
  display: block;
  font-size: 23px;
  line-height: 28px;
  font-weight: 500;
}
/* fin slider home */
/* centrado */
section.centrado {
  padding: 90px 0;
  padding-bottom: 0;
}
section.centrado .contenido {
  max-width: 830px;
  margin: 0 auto;
  text-align: center;
}
section.centrado h2 {
  margin-bottom: 55px;
}
section.centrado p {
  margin-bottom: 30px;
}
section.centrado a {
  margin: 0 auto;
}
/* fin centrado */
/* tres cols */
section.tres-cols {
  padding: 90px 0;
  padding-top: 0;
}
section.tres-cols h2 {
  margin-bottom: 60px;
  text-align: center;
}
section.tres-cols .cols {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}
section.tres-cols .col * {
  text-align: center;
}
section.tres-cols .col h3 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 25px;
  line-height: 30px;
  font-weight: 600;
}
section.tres-cols .col p {
  margin-bottom: 30px;
}
section.tres-cols .col a {
  margin: 0 auto;
}
/* fin tres cols */
/* foto texto cuerpo roto */
section.foto-texto.cuerpo-roto {
  padding: 50px 0;
}
section.foto-texto.cuerpo-roto .cuerpo {
  max-width: 1700px;
  margin-left: 0;
  padding-left: 0;
}
section.foto-texto.cuerpo-roto .izq {
  flex-basis: 65%;
  position: relative;
}
section.foto-texto.cuerpo-roto .izq .texto-en-foto {
  display: none !important;
  position: absolute;
  top: 30px;
  left: calc((100vw - 1500px) / 2 + 15px);
  background-color: var(--color-principal);
  max-width: 320px;
  padding: 20px;
}
section.foto-texto.cuerpo-roto .izq .texto-en-foto span {
  display: block;
  font-size: 20px;
  line-height: 25px;
  font-weight: 500;
  color: #fff;
}
section.foto-texto.cuerpo-roto .izq .texto-en-foto span.final {
  font-size: 30px;
  line-height: 35px;
}
section.foto-texto.cuerpo-roto .der {
  flex-basis: 38%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
section.foto-texto.cuerpo-roto h2 {
  margin-bottom: 40px;
}
section.foto-texto.cuerpo-roto p {
  margin-bottom: 30px;
}
/* fin foto texto cuerpo roto */
/* foto texto centrado */
section.foto-texto-centrado {
  padding: 50px 0;
}
section.foto-texto-centrado .cuerpo {
  max-width: 1130px;
  margin: 0 auto;
  text-align: center;
}
section.foto-texto-centrado .cuerpo img {
  margin-bottom: 70px;
}
section.foto-texto-centrado .cuerpo h2 {
  margin-bottom: 30px;
}
section.foto-texto-centrado .cuerpo p {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 20px;
}
/* fin foto texto centrado */
/* footer */
footer {
  background-color: var(--color-principal);
  color: #fff;
  padding-top: 50px;
}
footer .cols {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 100px;
  border-bottom: 1px solid #fff;
  padding-bottom: 90px;
}
footer p,
footer li,
footer i,
footer a,
footer span,
footer h2 {
  color: #fff;
}
footer .col > h2 {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 30px;
}
footer li {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  margin-bottom: 23px;
  list-style-type: square;
  margin-left: 20px;
}
footer li::marker {
  color: #fff;
}
footer a.btn {
  border: 1px solid #fff;
  width: auto;
  max-width: 300px;
  padding: 15px;
  margin-top: 0;
  margin-bottom: 20px;
  display: flex;
  align-items: baseline;
}
footer a.btn span {
  display: block;
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  margin-bottom: 0;
}
footer a.btn:hover {
  background-color: #fff;
  color: var(--color-principal);
  border: 1px solid #fff;
}
footer i {
  margin-right: 15px;
}
footer a.btn:hover span,
footer a.btn:hover i {
  color: var(--color-principal);
}
footer .proyecto-financiado {
  padding-top: 30px;
  text-align: center;
  border-top: 1px solid #d8d8d8;
}
footer .proyecto-financiado p {
  color: #fff;
}
footer .politicas {
  text-align: center;
  margin-top: 30px;
  padding: 30px 0;
  font-size: 20px;
}
footer .politicas span,
footer .politicas a {
  font-size: 18px;
  color: #fff;
}
/* fin footer */

/* cabecera interior */
section.cabecera-interior {
  background-image: url(../imgs/cabecera-pantallas-publicitarias.jpg);
  height: 460px;
  background-position: center;
}
section.cabecera-interior .cuerpo {
  height: inherit;
  position: relative;
}
section.cabecera-interior * {
  color: #fff;
}
section.cabecera-interior .titulo {
  display: flex;
  flex-direction: column;
  position: absolute;
  bottom: 20px;
  max-width: 700px;
  padding: 15px;
  margin-right: 15px;
  background-color: var(--color-principal);
}
section.cabecera-interior .titulo h1 {
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 5px;
}
section.cabecera-interior .titulo span,
section.cabecera-interior .titulo p {
  font-size: 25px;
  line-height: 30px;
}
/* fin cabecera interior */
/* carruseles */
section.carruseles {
  padding: 120px 0;
}
section.carruseles .titulo {
  text-align: center;
  margin: 0 auto 100px auto;
}
section.carruseles .titulo h2 {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 40px;
}
section.carruseles .titulo p {
  max-width: 1000px;
  margin: 0 auto;
}
section.carruseles .contenedor-carrusel {
  padding: 35px 0;
  /* para entregar quitar */
  display: none;
  /* para entregar quitar */
}
section.carruseles .contenedor-carrusel.visto {
  display: block;
}
section.carruseles .contenedor-carrusel .izq {
  width: 500px;
  flex-basis: auto;
}
section.carruseles .contenedor-carrusel .owl-dots {
  margin-top: 30px;
  text-align: left;
}
section.carruseles .contenedor-carrusel .item {
  /* background-color: #ededed; */
  background: linear-gradient(90deg, #062b47 0%, #0a3d5f 45%, #0e5f6f 100%);
}
section.carruseles .contenedor-carrusel .owl-dots .owl-dot {
  width: 15px;
  height: 15px;
  margin: 0 7px;
  border-radius: 50%;
  background-color: #c4c4c4;
}
section.carruseles .contenedor-carrusel .owl-dots .owl-dot.active {
  background-color: #4d504c;
}
/* section.carruseles .owl-item {
  display: flex;
  justify-content: center;
} */
section.carruseles .owl-item .item,
section.carruseles .owl-item img {
  width: 500px;
}
section.carruseles .contenedor-carrusel .der {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-basis: auto;
  padding-left: 70px;
}
section.carruseles .contenedor-carrusel .der li {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
}

/* fin carruseles */
.dropdown-menu.sub-menu {
  margin-left: 0;
}
/* texto SEO interiores */
section.texto-seo {
  padding-bottom: 90px;
}
section.texto-seo h2 {
  margin-bottom: 20px;
}
section.texto-seo h2 + p {
  margin-bottom: 40px;
}
/* fin texto SEO interiores */
/* contacto */
section.intro-contacto {
  padding: 90px 0;
  position: relative;
}

section.intro-contacto h1 {
  margin-bottom: 60px;
}

section.intro-contacto p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 100;
  color: #4b4b4b;
  margin-bottom: 60px;
}

section.intro-contacto input,
section.intro-contacto input::placeholder,
section.intro-contacto textarea,
section.intro-contacto textarea::placeholder {
  font-size: 16px;
  line-height: 21px;
  font-weight: 100;
  color: #4b4b4b;
}

section.intro-contacto input[type="text"] {
  display: block;
  width: 100%;
  margin-bottom: 40px;
}

section.intro-contacto textarea {
  min-height: 120px;
}

section.intro-contacto .parte-izq {
  max-width: 540px;
}

section.intro-contacto .col {
  float: left;
  width: 47%;
  margin-right: 6%;
}

section.intro-contacto .col.dos {
  margin-right: 0;
}

section.intro-contacto p.polpriv {
  margin-top: 18px;
  margin-bottom: 45px;
  font-size: 16px;
  line-height: 21px;
}

section.intro-contacto p.polpriv a {
  text-decoration: underline;
  color: #000 !important;
}

section.intro-contacto .boton input {
  font-size: 18px;
  line-height: 23px;
  font-weight: 900;
  color: #fff;
  display: block;
  width: 250px;
  padding: 8px;
}
section.intro-contacto h1 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

section.intro-contacto h1:after {
  display: none;
}

section.intro-contacto p.intro {
  max-width: 1150px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-weight: 100;
  margin-bottom: 60px !important;
}
section.intro-contacto p.intro a {
  color: var(--color-principal);
  text-decoration: underline;
}

section.intro-contacto .formulario {
  max-width: 1150px;
  margin-right: auto;
  margin-left: auto;
}

section.intro-contacto .formulario .col {
  float: left;
  width: 26%;
  margin-right: 4%;
}

section.intro-contacto .formulario .col.ultima {
  width: 40%;
  margin-right: 0;
}

section.intro-contacto .formulario .col p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
}

section.intro-contacto .formulario .col p:not(.polpriv) label,
section.intro-contacto .formulario .col p span {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
  display: block;
  margin-bottom: 8px;
}

section.intro-contacto .formulario .col input[type="text"] {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
  background: transparent;
  border: 1px solid #d1d1d1;
  width: 100%;
  border-radius: 0;
  padding: 4px 8px;
}

section.intro-contacto .formulario .col textarea {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
  background: transparent;
  border: 1px solid #d1d1d1;
  width: 100%;
  border-radius: 0;
  padding: 4px 8px;
  min-height: 113px;
}

section.intro-contacto .formulario .col p.polpriv {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
  text-align: right;
}

section.intro-contacto .formulario .col p.polpriv label {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
}

section.intro-contacto .formulario .col p.polpriv a {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
  text-decoration: underline;
}

section.intro-contacto .formulario .col .boton {
  text-align: right;
}

section.intro-contacto br {
  display: none;
}

section.intro-contacto .formulario .col .boton input.btnform {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
  background: var(--color-principal);
  border: 1px solid var(--color-principal);
  border-radius: 0;
  padding: 8px 36px;
  cursor: pointer;
  width: unset;
}

section.intro-contacto .formulario .col .boton input.btnform:hover {
  background: #fff;
  color: var(--color-principal);
}

section.intro-contacto input[type="text"] {
  margin-bottom: 0 !important;
}

section.intro-contacto p {
  margin-bottom: 16px !important;
}
/* fin contacto */
/* megamenu */
div.megamenu {
  position: absolute;
  top: 104px;
  left: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 50px 0;
  display: none;
  z-index: 9999;
}
#menu-item-986:hover .megamenu {
  display: block;
}
#menu-item-986 > a {
  padding-bottom: 36px;
}
div.megamenu .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px;
  padding: 0 25px;
}
div.megamenu .grid .item img {
  max-width: 60px;
  margin-bottom: 20px;
}
div.megamenu .grid .item {
  display: flex;
  flex-direction: column;
}
div.megamenu .grid .item span {
  display: block;
}
div.megamenu .grid .item span,
div.megamenu .grid .item h3 {
  font-size: 25px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 30px;
}
div.megamenu .grid .item p {
  margin-bottom: 15px;
}
div.megamenu .grid .item p+a {
  color: #74c3f2;
  font-size: 18px;
  line-height: 23px;
  text-decoration: underline;
  margin-top: auto;
}

/* fin megamenu */
/* Pagina contenido */
/* texto foto */
section.texto-foto {
  padding: 100px 0;
}
section.texto-foto.contenido .flexcontainer {
  gap: 30px;
}
section.texto-foto.contenido.pb-no {
  padding-bottom: 20px;
}

section.texto-foto .izq {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 40px;
}
section.texto-foto .izq h1 {
  font-size: 40px;
  line-height: 45px;
  font-weight: 700;
  margin-bottom: 30px;
  max-width: 555px;
}
section.texto-foto .izq p {
  font-size: 25px;
  line-height: 30px;
  font-weight: 300;
  max-width: 555px;
}
section.texto-foto.interior .izq p {
  font-size: 18px;
  line-height: 23px;
}
section.texto-foto .der {
  text-align: center;
}
section.texto-foto.interior .flexcontainer {
  gap: 30px;
}

/* fin texto foto */
/* centrado */
section.centrado {
  padding: 50px 0;
}
section.centrado h2 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  margin-bottom: 60px;
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
section.centrado p {
  max-width: 1270px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
/* fin centrado */
/* tarjetas en que consiste */
section.en-que-consiste {
  padding-top: 10px;
}
section.en-que-consiste h2 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 40px;
}
section.en-que-consiste h2 + p {
  max-width: 960px;
  margin: 0 auto 80px auto;
  text-align: center;
}
section.en-que-consiste .tarjetas {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-items: center;
  gap: 20px;
}
section.en-que-consiste .tarjetas .item {
  border: 1px solid #d1d1d1;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 40px 35px;
  max-width: 530px;
}
section.en-que-consiste .tarjetas .item h3 {
  font-size: 25px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 30px;
  min-height: 60px;
}
section.en-que-consiste .tarjetas .item p {
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
  margin-bottom: 40px;
}
section.en-que-consiste .tarjetas .item ul {
  padding-left: 20px;
}
section.en-que-consiste .tarjetas .item li {
  list-style-image: url("../imgs/tick-lista.png");
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  padding-left: 20px;
  margin-bottom: 10px;
}
section.en-que-consiste .tarjetas .item li::marker {
  width: 20px;
  height: 20px;
}
/* fin tarjetas en que consiste */
/* Ventajas de externalizar */
section.ventajas-de-externalizar {
  padding-top: 100px;
}
section.ventajas-de-externalizar h2 {
  max-width: 555px;
  margin: 0 auto 60px auto;
  font-size: 30px;
  line-height: 35px;
  font-weight: 500;
  text-align: center;
}
section.ventajas-de-externalizar p {
  max-width: 930px;
  margin: 0 auto 80px auto;
  text-align: center;
}
section.ventajas-de-externalizar .tarjetas {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
}
section.ventajas-de-externalizar .tarjetas .item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  background-color: var(--color-principal);
  min-height: 220px;
  max-width: 290px;
}
section.ventajas-de-externalizar .tarjetas .item img {
  margin-bottom: 20px;
}
section.ventajas-de-externalizar .tarjetas .item span {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
}
/* Fin ventajas de externalizar */
/* franja azul */
section.franja-azul {
  padding: 80px 0;
  padding-bottom: 140px;
}
section.franja-azul .banner {
  background-color: var(--color-secundario);
  max-width: 1430px;
  margin: 0 auto;
  padding: 60px 30px;
}
section.franja-azul .banner h2 {
  font-size: 40px;
  line-height: 45px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 30px;
  max-width: 1090px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
section.franja-azul .banner p {
  max-width: 1240px;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
section.franja-azul .banner p b {
  color: #fff;
}
section.franja-azul .banner p.ancho {
  max-width: 1110px;
  margin-bottom: 70px;
}
section.franja-azul .banner .btn {
  margin: 0 auto;
  color: var(--color-secundario);
  background-color: #fff;
  border: 1px solid #fff;
  text-transform: uppercase;
  font-size: 25px;
  line-height: 30px;
  font-weight: 600;
  width: 100%;
  max-width: 350px;
  padding: 15px 0;
}
section.franja-azul .banner .btn:hover {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}

/* fin franja azul */
/* Fin pagina contenido */
/* software tpv hosteleria */
section.texto-foto.tpv .flexcontainer {
  gap: 30px;
}
section.texto-foto.tpv .izq h1 {
  max-width: 650px;
  margin-bottom: 70px;
}
section.texto-foto.tpv .izq p {
  max-width: 630px;
}
section.texto-foto.tpv .izq a.btn {
  max-width: 350px;
  width: 350px;
}
section.centrado.tpv h2 {
  max-width: 760px;
}
section.centrado.tpv p {
  max-width: 1280px;
}
section.dos-columnas {
  padding-bottom: 60px;
}
section.dos-columnas img {
  margin-bottom: 20px;
}
section.dos-columnas h2 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
}
section.dos-columnas .izq,
section.dos-columnas .der {
  padding: 0 20px;
}
section.foto-texto-tpv {
  padding-bottom: 100px;
}
section.foto-texto-tpv .izq {
  text-align: center;
}
section.foto-texto-tpv .der {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 40px;
}
section.foto-texto-tpv .der h2 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
}
section.foto-texto-tpv .der h2 + p {
  margin-bottom: 60px;
}
section.foto-texto-tpv .der .item {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
section.foto-texto-tpv .der .item img {
  margin-right: 20px;
}
section.foto-texto-tpv .der .item p {
  margin-bottom: 0;
  max-width: 540px;
}
section.tres-columnas h2 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  margin-bottom: 20px;
}
section.tres-columnas h2 + p {
  margin-bottom: 80px;
}
section.tres-columnas .flexcontainer {
  display: flex;
  flex-direction: column;
  max-width: 630px;
  padding-left: 20px;
}
section.tres-columnas .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding: 0 20px;
}
section.tres-columnas .grid img {
  margin-bottom: 20px;
}

/* fin software tpv hosteleria */
/* software tpv alimentacion */
section.seis-cols {
}
section.seis-cols .grid {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
}
section.seis-cols .grid .item {
  text-align: center;
}
section.seis-cols .grid .item img {
  margin-bottom: 15px;
}
section.seis-cols .centrado {
  text-align: center;
  max-width: 940px;
  margin: 0 auto;
  margin-top: 60px;
}
section.foto-texto-simple {
  padding: 100px 0;
}
section.foto-texto-simple .izq {
  text-align: center;
}
section.foto-texto-simple .der {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 40px;
}
section.cuatro-cols {
  padding: 60px 0;
}
section.cuatro-cols h3 {
  font-size: 25px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 60px;
}
section.cuatro-cols .grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px;
}
section.cuatro-cols .grid .item img {
  margin-bottom: 15px;
}
section.tres-cols-tpv {
  padding: 80px 0;
}
section.tres-cols-tpv h3 {
  font-size: 25px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 60px;
}
section.tres-cols-tpv .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}
section.tres-cols-tpv .grid .item img {
  margin-bottom: 15px;
}
section.herramientas-que-ofrece {
  padding-top: 100px;
  padding-bottom: 60px;
}
section.herramientas-que-ofrece .titulo {
  text-align: center;
  margin-bottom: 80px;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}
section.herramientas-que-ofrece .titulo h2 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 500;
}
section.herramientas-que-ofrece .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
}
section.herramientas-que-ofrece .grid .item {
  padding-left: 10px;
}
section.herramientas-que-ofrece .grid .item img {
  margin-bottom: 20px;
}
section.herramientas-que-ofrece .grid .item h3 {
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 25px;
  font-weight: 500;
}
/* nosotros */
section.texto-foto.nosotros .izq {
  max-width: 710px;
  padding-left: 10px;
}
section.texto-foto.nosotros .flexcontainer {
  justify-content: space-between;
  gap: 25px;
}
section.texto-foto.nosotros p {
  max-width: unset;
  padding-right: 10px;
}
section.pantallas-publicitarias-nosotros {
  padding: 100px 15px;
}
section.pantallas-publicitarias-nosotros .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px;
  padding: 60px 0;
}
section.pantallas-publicitarias-nosotros .grid h3 {
  font-size: 20px;
  line-height: 25px;
  font-weight: 500;
  margin-bottom: 20px;
}
/* fin nosotros */
/* fin software tpv alimentacion */
/* RESPONSIVE */
@media screen and (max-width: 1550px) {
  section.foto-texto.cuerpo-roto .cuerpo {
    max-width: 1500px;
    margin-left: auto;
    padding-left: 15px;
  }
  section.foto-texto.cuerpo-roto .flex {
    gap: 40px;
  }
  section.foto-texto.cuerpo-roto .der,
  section.foto-texto.cuerpo-roto .izq {
    flex-basis: 50%;
  }
}
@media screen and (max-width: 1500px) {
  section.foto-texto.cuerpo-roto .izq .texto-en-foto {
    left: 15px;
  }
  footer .cols {
    gap: 50px;
  }
  section.dos-columnas.abajo h2 {
    min-height: 70px;
  }
}
@media screen and (max-width: 1400px) {
  section.tres-cols .col {
    display: flex;
    flex-direction: column;
  }
  section.tres-cols .col img {
    margin-bottom: 10px;
  }
  section.tres-cols .col h3 {
    margin-bottom: calc(auto+15px);
  }
  section.tres-cols .col .btn {
    margin-top: auto;
  }
}
@media screen and (max-width: 1300px) {
  section.foto-texto.cuerpo-roto h2,
  section.foto-texto.cuerpo-roto p {
    margin-bottom: 20px;
  }
  footer .cols {
    gap: 30px;
  }
}
@media screen and (max-width: 1280px) {
  section.foto-texto.cuerpo-roto .flex {
    flex-direction: column;
    gap: 50px;
    text-align: center;
  }
  section.foto-texto.cuerpo-roto .izq .texto-en-foto {
    /* position: static;
    margin: 20px auto 0 auto; */
    display: none;
  }
  section.foto-texto.cuerpo-roto .der {
    max-width: 934px;
    margin-left: auto;
    margin-right: auto;
  }
  section.texto-foto .izq h1 {
    font-size: 35px;
    line-height: 40px;
  }
  section.texto-foto .izq p {
    font-size: 22px;
    line-height: 27px;
  }
}
@media screen and (max-width: 1240px) {
  section.dos-columnas h2 {
    min-height: 70px;
  }
}
@media screen and (max-width: 1220px) {
  header#masthead .parte-der ul li {
    font-size: 20px;
    line-height: 35px;
    margin-left: 23px;
  }
}
@media screen and (max-width: 1200px) {
  section.carruseles .contenedor-carrusel .der {
    padding-left: 40px;
  }
}
@media screen and (max-width: 1170px) {
  footer .cols {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
  footer .col {
    display: flex;
    flex-direction: column;
  }
  footer .col ul {
    margin-top: 20px;
  }
  footer .col > h2 {
    margin-top: 20px;
    margin-bottom: auto;
  }
}
@media screen and (max-width: 1060px) {
  header#masthead #logotop {
    max-width: 230px;
  }
  div.megamenu {
    top: 85px;
  }
  div.megamenu .grid .item img {
    width: 75px;
  }
}
@media screen and (max-width: 1030px) {
  div.megamenu .grid .item {
    display: flex;
    flex-direction: column;
  }
  div.megamenu .grid .item span,
  div.megamenu .grid .item h3 {
    margin-bottom: auto;
  }
  div.megamenu .grid .item p {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1000px) {
  section.carruseles .contenedor-carrusel .flexcontainer {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  section.carruseles .contenedor-carrusel .izq {
    width: 100%;
  }
  section.carruseles .contenedor-carrusel .der {
    text-align: center;
    padding-left: 0;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }
  section.foto-texto-tpv .der .item,
  section.carruseles .contenedor-carrusel .owl-item {
    display: flex;
    justify-content: center;
  }
  section.tres-columnas .flexcontainer,
  section.carruseles .contenedor-carrusel .owl-dots {
    text-align: center;
  }
  section.texto-foto.interior .flexcontainer,
  section.foto-texto-tpv .flexcontainer,
  section.dos-columnas .flexcontainer,
  section.texto-foto.tpv .flexcontainer,
  section.texto-foto.nosotros .flexcontainer,
  section.texto-foto.contenido .flexcontainer {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    text-align: center;
  }
  section.texto-foto.tpv .izq a.btn {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  section.texto-foto.nosotros h1 {
    max-width: unset;
  }
  section.foto-texto-simple .der,
  section.tres-columnas .flexcontainer,
  section.foto-texto-tpv .der,
  section.texto-foto.nosotros .izq,
  section.texto-foto .izq {
    padding-left: 0;
  }
  section.franja-azul .banner h2,
  section.texto-foto .izq h1 {
    font-size: 35px;
    line-height: 40px;
  }
  section.texto-foto .izq p {
    font-size: 20px;
    line-height: 25px;
  }
  section.franja-azul .banner p,
  section.ventajas-de-externalizar h2,
  section.en-que-consiste h2,
  section.centrado h2 {
    font-size: 25px;
    line-height: 30px;
  }
  section.tres-columnas .grid,
  section.en-que-consiste .tarjetas {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }
  section.tres-columnas .grid .item {
    max-width: 450px;
    margin: 0 auto;
    text-align: center;
  }
  section.en-que-consiste .tarjetas .item {
    max-width: 520px;
    margin: 0 auto;
  }
  section.dos-columnas.abajo h2,
  section.dos-columnas h2,
  section.en-que-consiste .tarjetas .item h3 {
    min-height: unset;
  }
  section.ventajas-de-externalizar .tarjetas {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    justify-items: center;
  }
  section.franja-azul .banner .btn {
    font-size: 25px;
    line-height: 30px;
  }
  section.tres-columnas .flexcontainer {
    margin-left: auto;
    margin-right: auto;
  }
  section.foto-texto-simple .flexcontainer {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    text-align: center;
  }
}

@media screen and (max-width: 950px) {
  section.intro-contacto .formulario .col {
    width: 48%;
  }
  section.intro-contacto .formulario .col {
    width: 48%;
  }
  section.intro-contacto .formulario .col.sinmargen {
    margin-right: 0px;
  }
  section.intro-contacto .formulario .col.ultima {
    width: 100%;
  }
}
@media screen and (max-width: 940px) {
  section.tres-cols .cols {
    gap: 30px;
  }
  section.herramientas-que-ofrece .grid {
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
  }
}
@media screen and (max-width: 900px) {
  section.tres-cols .cols {
    grid-template-columns: 1fr;
    gap: 80px;
  }
  section.tres-cols .cols .col {
    text-align: center;
    max-width: 570px;
    margin: 0 auto;
  }
  section.pantallas-publicitarias-nosotros .grid {
    gap: 30px;
  }
}
@media screen and (max-width: 850px) {
  section.cuatro-cols .grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
  section.cuatro-cols .cuerpo {
    text-align: center;
  }
}
@media screen and (max-width: 800px) {
  section.seis-cols .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
}
@media screen and (max-width: 760px) {
  section.intro-contacto .formulario .col,
  section.intro-contacto .formulario .col.ultima {
    float: none;
    width: inherit;
    margin-right: 0;
  }
  section.pantallas-publicitarias-nosotros .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  section.pantallas-publicitarias-nosotros .grid .item {
    max-width: 440px;
    margin: 0 auto;
  }
  section.pantallas-publicitarias-nosotros .item img {
    margin-left: 24px;
  }
  section.pantallas-publicitarias-nosotros .item,
  section.pantallas-publicitarias-nosotros h2,
  section.pantallas-publicitarias-nosotros p {
    text-align: center;
  }
}
@media screen and (max-width: 670px) {
  footer .cols {
    grid-template-columns: 1fr;
    gap: 40px;
    max-width: 480px;
    margin: 0 auto;
    border: 0;
  }
  footer .col {
    align-items: center;
    text-align: center;
  }
  footer .col ul li {
    list-style-type: unset;
    margin-left: 0;
  }
}
@media screen and (max-width: 650px) {
  footer .politicas {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  footer .politicas .separador {
    display: none;
  }
}
@media screen and (max-height: 650px) {
  section.slider-home {
    height: 540px;
  }
}
@media screen and (max-width: 600px) {
  section.slider-home .titulo-texto h1 {
    font-size: 36px;
    line-height: 41px;
  }
  section.franja-azul .banner h2,
  section.texto-foto .izq h1 {
    font-size: 30px;
    line-height: 35px;
  }
  section.texto-foto .izq p {
    font-size: 18px;
    line-height: 23px;
  }
  section.franja-azul .banner p {
    font-size: 20px;
    line-height: 25px;
  }
  section.franja-azul .banner .btn {
    font-size: 20px;
    line-height: 25px;
  }
  section.franja-azul .banner {
    padding: 60px 15px;
  }
}
@media screen and (max-width: 550px) {
  section.ventajas-de-externalizar .tarjetas {
    grid-template-columns: repeat(1, 1fr);
  }
  section.foto-texto-tpv .der .item {
    flex-direction: column;
    margin: 0 auto;
  }
  section.foto-texto-tpv .der .item p {
    margin-bottom: 40px;
  }
  section.seis-cols .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
  section.herramientas-que-ofrece .grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 450px) {
  section.slider-home .titulo-texto {
    padding: 30px;
  }
  section.slider-home .titulo-texto h1 {
    font-size: 27px;
    line-height: 32px;
  }
  footer a.btn {
    padding: 7px;
  }
  header#masthead #logotop {
    max-width: 180px;
  }
  section.tres-cols-tpv .grid,
  section.cuatro-cols .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  section.tres-cols-tpv .cuerpo {
    text-align: center;
  }
  section.tres-cols-tpv {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 370px) {
  section.intro-contacto .formulario .col p.polpriv {
    text-align: left;
    display: flex;
    align-items: baseline;
  }
  section.seis-cols .grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
/* FIN RESPONSIVE */
